Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### openStream()

Examples

    Coming soon...

Description | Simplified method to open a Java InputStream. This function is useful if you want to easily open files from the data folder or from a URL, but want an InputStream object so that you can use other Java methods to take more control of how the stream is read.

Syntax

    openStream(file)

Parameters

file | String: name of a file in the data folder, URL, or other local file with location

Usage | Web & Application
Related | loadBytes() loadStrings() saveStrings() saveBytes()

Updated on February 09, 2008 04:38:52pm PST